Subject: [NEXTEL-1] WHY YOU WON'T SEE AN EDACS DIGITAL SCANNER ANYTIME SOON!

From: [email-masked]
Date: Thu, 24 Jun 2004 08:43:14 EDT

EDACS Provoice is  a proprietary digital system. MA/Com does not allow the 
licensing of this  technology for use in scanners. Uniden would like to make 
such scanners, but it  is not legally possible at this time.

Paul Opitz 
Product  Manager 
Uniden America Corp 
817-858-3003  
sts707